Doomsday Engine - Feature #2292

Indication of an options default setting
2018-11-05 11:27 - vermil

Status: New Start date: 2018-11-05
Priority: Normal % Done: 0%
Assignee:

Category: User experience

Target version: User interface

Description

Dday has lot's of options for configuring the map, hud etc etc. But it might be cool if the default/original setting for an option could be

indicated somehow? Maybe the default value could be a unique colour, something like that.

Or a shortcut key that defaults any selected menu option to it's default.

Related issues:

Related to Feature #1607: Reset settings to defaults New 2013-10-19
Related to Feature #1566: [Automap] Reset line colors New 2012-07-13
History

#1 - 2018-11-05 11:32 - skyjake

- Category set to User experience

To clarify a bit, you are talking about the game's Options menu specifically?

#2 - 2018-11-05 11:49 - vermil

Yes. Mainly the options menu.

#3 - 2019-11-29 22:20 - skyjake
- Related to Feature #1607: Reset settings to defaults added

#4 - 2019-11-29 22:20 - skyjake

- Target version set to User interface

#5 - 2019-11-29 22:20 - skyjake
- Related to Feature #1566: [Automap] Reset line colors added
